@charset "utf-8";

.magazine{width:100%;overflow:hidden; height:672px; padding:20px 0px; padding-bottom:100px; background:#eee; padding-top:40px;}
.magazine .container{
	position:relative;
	width:960px;
	height:672px;
	margin:0px auto;
	z-index:1;
}
#printshow{display:block;}
img{border:0;}
.magazine #tool{ position:relative; background:#ddd; width:100%; height:50px; bottom:0px; opacity:0.8; bottom:-50px; background:url(../images/tool_bg.gif) repeat-x  left top; z-index:100}
#tool ul{ list-style:none; margin:0px; padding:0px; text-align:center; padding-top:6px;}
#tool ul li,#tool ul li a{display:inline-block; text-align:center; line-height:30px;width:36px; height:36px; margin:0px 8px;cursor:pointer;}
#tool ul li a{margin:0px;}
#tool ul li#zoom-in,#tool ul li#zoom-out,#tool ul li#zoom-auto,#tool ul li#list a,#tool ul li#download a,#tool ul li#screen,#tool ul li#bprint,#tool ul li#bshare,#tool ul li#tper,#tool ul li#tnext,#tool ul li#bback{background:url(../images/arrow.png) no-repeat 0px 0px;}
#tool ul li#zoom-out{background-position:0px -36px;}
#tool ul li#zoom-auto{background-position:0px -72px;}
#tool ul li#list,#tool ul li#download{background:none;}
#tool ul li#bprint{background-position:0px -216px;}
#tool ul li#bshare,#tool ul li#bback{background-position:0px -252px;}
#tool ul li#tper{background-position:0px -288px;}
#tool ul li#tnext{background-position:0px -324px;}
#tool ul li#list a{background-position:0px -108px;}
#tool ul li#download a{background-position:0px -144px;}
#tool ul li#screen{background-position:0px -180px;}
#tool ul li#download a{display:block;}
#tool ul li#zoom-in:hover{background-position:-36px 0px;}
#tool ul li#zoom-out:hover{background-position:-36px -36px;}
#tool ul li#zoom-auto:hover{background-position:-36px -72px;}
#tool ul li#list a:hover{background-position:-36px -108px;}
#tool ul li#download a:hover{background-position:-36px -144px;}
#tool ul li#screen:hover{background-position:-36px -180px;}
#tool ul li#bprint:hover{background-position:-36px -216px;}
#tool ul li#bshare:hover,#tool ul li#bback:hover{background-position:-36px -252px;}
#tool ul li#tper:hover{background-position:-36px -288px;}
#tool ul li#tnext:hover{background-position:-36px -324px;}
.footlink .bdsharebuttonbox{ display:none;}
.magazine #Brochure{
	width:960px;
	height:672px;
	}
#Brochure div img{width:100%; height:100%;}
#Brochure .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
	width:100%;
	height:100%;
}
#Brochure .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}

#Brochure .page-wrapper{
    -webkit-perspective:2000px;
    -moz-perspective:2000px;
    -ms-perspective:2000px;
    -o-perspective:2000px;
    perspective:2000px;
}

#Brochure .even .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;

	background:-webkit-gradient(linear, left top, right top, color-stop(0.96, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.2)));
	background-image:-webkit-linear-gradient(left, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:-moz-linear-gradient(left, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:-ms-linear-gradient(left, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:-o-linear-gradient(left, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:linear-gradient(left, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
}
#Brochure .odd .gradient{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;

	background:-webkit-gradient(linear, right top, left top, color-stop(0.96, rgba(0,0,0,0)), color-stop(1, rgba(0,0,0,0.15)));
	background-image:-webkit-linear-gradient(right, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:-moz-linear-gradient(right, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:-ms-linear-gradient(right, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:-o-linear-gradient(right, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
	background-image:linear-gradient(right, rgba(0,0,0,0) 96%, rgba(0,0,0,0.15) 100%);
}
#Brochure .zoom-in .even .gradient,
#Brochure .zoom-in .odd .gradient{
	display:none;
}
.magazine .next-button,
.magazine .previous-button{
	display:block;
	width:21px;
	height:39px; 
	position:absolute;
	top:50%;
	cursor:pointer; display:none;
}

.magazine .next-button{
		transform-origin:0 center;
		-ms-transform-origin:0 center;
		-webkit-transform-origin:0 center;
		right:-40px;
		background:url(../images/right.png) no-repeat left center;
		
}
.magazine .next-button:hover{
   -webkit-transform: translate(1px, 0px);transform: translate(1px, 0px);}
.magazine .previous-button{
	
		transform-origin:right center;
		-ms-transform-origin:right center;
		-webkit-transform-origin:right center;	
		left:-40px;
		background:url(../images/left.png) no-repeat left center
}
.magazine .previous-button:hover{-webkit-transform: translate(-1px, 0px);transform: translate(-1px, 0px);}
.magazine .previous-button-hover,
.magazine .next-button-hover{
	background-color:rgba(0,0,0, 0.2);
}

.magazine .previous-button-hover,
.magazine .previous-button-down{
		background:url(../images/left_hover.png) no-repeat left center;
}

.magazine .previous-button-down,
.magazine .next-button-down{
	background:url(../images/right_hover.png) no-repeat left center;
}
.magazine .next-button2,
.magazine .previous-button2{
	display:block;
	width:100px;
	height:52%; 
	position:absolute;
	top:160px;
	cursor:pointer; z-index:2000;
}
.magazine .next-button2{right:-40px;transform-origin:0 center;
		-ms-transform-origin:0 center;
		-webkit-transform-origin:0 center;}
.magazine .zoom-in .next-button,
.magazine .zoom-in .previous-button{
	display:none;
}
.thumbnails{position:absolute; z-index:1000; width:100%; top:50%; height:auto !important; min-height:240px;height:240px; background:url(../images/bj.png) repeat-x left center; box-shadow:0px 0px 30px #e7e7e7; overflow:hidden;}
.thumbnails ul{padding:25px 50px; padding-top:25px; position:absolute;margin:0px auto; left:0;}
.thumbnails ul li{text-align:center;height:200px; padding:0px 10px; display:inline-block; cursor:pointer;}
.thumbnails ul li span{display:block; padding:6px 0px; text-align:center; color:#fff;}
.thumbnails ul li img{ border:3px solid #ddd;box-shadow:0px 0px 10px #666;}
.thumbnails ul li.d img{margin:0px; padding:0px;}
.thumbnails ul li.cur img{ border:3px solid #7bbdf2;box-shadow:0px 0px 10px #666;}
.thumbnails ul li.d  span{font-family:Arial;}
#Brochure .loader{
	background-image:url(../images/loader.gif);
	width:22px;
	height:22px;
	position:absolute;
	top:280px;
	left:219px;
}
#tabs{	display:block;
	width:20px;
	height:auto !important;
	min-height:100px;
	height:100px;
	position:absolute;
	top:6%;
	right:16px;
	cursor:pointer;
	z-index:3000; display:none;}
#tabs li{height:auto !important;
	min-height:20px;
	height:20px; margin-top:3px;  word-wrap: break-word; text-align:center; line-height:18px; background:#eceded; color:#333;  display:block;padding:30px 8px; width:20px; border-top-left-radius:10px;border-bottom-left-radius:10px;}
#tabs li.tcur{background:#003471; color:#fff;}





